/* BASIC css start */
#footer { position: relative; width: 100%; margin: 150px auto 0; background: #f5f5f5; overflow: hidden; }
.footer__inner { position: relative; width: 100%; max-width: 1660px; margin: 0 auto; padding: 60px 24px 160px; display: flex; gap: 24px; align-items: flex-start; justify-content: space-between; }

@media screen and (max-width: 1280px) {
  .footer__inner { max-width: 980px; }
}

.footer__section { flex: 1; font-size: 16px; color: #666; line-height: 1.6; }
.footer__section a { color: #666; border-bottom: 1px solid #888; }

.footer__section--company { flex: 1.1; }
.footer__section--company strong { font-weight: 600; }
.footer__section--company p:first-child { font-size: 0; }
.footer__section--company p:first-child strong,
.footer__section--company p:first-child span { font-size: 16px; }
.footer__section--company p:first-child span::before { content: ""; display: inline-block; width: 1px; height: 14px; margin: -2px 8px 0; background: #ccc; vertical-align: middle; }
/* .footer__section--company p:last-of-type a { text-decoration: none; } */

.footer__title { color: #000; font-weight: 600; }
.footer__menu { display: flex; margin-top: 24px; gap: 14px; }

.footer__section--brand { text-align: right; }

.footer__logo { margin: 0; }
.footer__logo img { height: 36px; }

.footer__copy { margin-top: 16px; font-size: 16px; color: #666; }

.footer__sns { display: flex; justify-content: flex-end; margin-top: 48px; gap: 12px; }
.footer__sns img { width: 36px; height: 36px; display: block; padding: 2px; transition: opacity .2s; box-sizing: border-box; }
.footer__sns a { border: 0; }
.footer__sns a:first-child img { padding: 0; }
.footer__sns a:hover img { opacity: 0.6; }

/* quick */
.scroll-buttons { position: fixed; z-index:10; right: 46px; bottom: calc(env(safe-area-inset-bottom) + 100px); }
.scroll-buttons > div { width: 24px; height: 20px; margin: 0 auto; }
.scroll-buttons > div > a { display: block; }
.scroll-buttons > div > a > img { width: 100%; }
.scroll-buttons .gobottom { margin-top: 10px; transform:rotate(180deg); }
/* BASIC css end */

